<?xml version="1.0" encoding="utf-8"?>

<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/dialog_root"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="10dp"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:background="@drawable/shape_conners_20"
        android:backgroundTint="@color/white"
        android:paddingHorizontal="5dp"
        android:paddingLeft="5dp"
        android:paddingRight="5dp"
        android:paddingBottom="15dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="10dp"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="15dp"
            android:orientation="vertical">

            <TextView
                android:id="@+id/title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginHorizontal="5dp"
                android:layout_marginLeft="5dp"
                android:layout_marginTop="15dp"
                android:layout_marginBottom="15dp"
                android:layout_marginRight="5dp"
                android:gravity="center"
                android:maxLines="2"
                android:text="@string/select_text"
                android:textColor="@color/title_color"
                android:textSize="16sp" />

            <LinearLayout
                android:id="@+id/ll_view"
                android:layout_width="match_parent"
                android:layout_height="120dp"
                android:layout_marginTop="7dp"
                android:baselineAligned="false"
                android:orientation="horizontal"
                android:weightSum="2">

                <LinearLayout
                    android:id="@+id/ll_camera"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginEnd="5dp"
                    android:layout_weight="1"
                    android:background="@drawable/status_dialog_set"
                    android:gravity="center"
                    android:orientation="vertical">

                    <androidx.appcompat.widget.AppCompatImageView
                        android:id="@+id/img_camera"
                        android:layout_width="wrap_content"
                        android:layout_height="60dp"
                        android:padding="5dp"
                        android:src="@drawable/icon_camera_hover" />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/txt_camera"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/camera"
                        android:textColor="@color/status_text_color"
                        android:textSize="12sp" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/ll_gallery"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginStart="5dp"
                    android:layout_weight="1"
                    android:background="@drawable/status_dialog_set"
                    android:gravity="center"
                    android:orientation="vertical">

                    <androidx.appcompat.widget.AppCompatImageView
                        android:id="@+id/img_gallery"
                        android:layout_width="wrap_content"
                        android:layout_height="60dp"
                        android:padding="5dp"
                        android:src="@drawable/status_gallery_hover" />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/txt_gallery"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/gallery"
                        android:textColor="@color/status_text_color"
                        android:textSize="12sp" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </RelativeLayout>
</FrameLayout>
